User Tools

Site Tools


enlightenment_installation

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
enlightenment_installation [2016/08/12 14:43]
pavroo
enlightenment_installation [2019/09/05 00:08] (current)
pavroo
Line 1: Line 1:
 ===== Enlightenment Installation ===== ===== Enlightenment Installation =====
  
-The packages of Enlightenment Window Manager located in SparkyLinux repository can be installed on Sparky and Debian ​'​testing'/'​unstable'​ "​Sid"​ installations. It is not compatible with Debian '​stable'​ so can't be installed on it. Never tried to install on Ubuntu based Linux distributions,​ but some guys provide PPA repository for *buntu systems.+The packages of Enlightenment Window Manager located in SparkyLinux repository can be installed on Sparky and Debian.
  
 Installation:​ Installation:​
Line 13: Line 13:
    ​mate-polkit    ​mate-polkit
    ​lxqt-policykit    ​lxqt-policykit
-   lxsession (provides ​lxpolkit)+   ​lxpolkit
  
 Make sure that your Enlightenment installation enabled one of the above tools at the start up. Make sure that your Enlightenment installation enabled one of the above tools at the start up.
enlightenment_installation.txt ยท Last modified: 2019/09/05 00:08 by pavroo